body {
margin: 0px; padding: 0px; background: #000000 url('https://lh5.googleusercontent.com/-9RAoYIG9WIw/UUa-2FPZqyI/AAAAAAAADFg/EH-WQBfsl6s/s1660/bg-main.jpg') no-repeat center top;
}

div, table, tr, td, p, h1, h2, ul, li , form, img, iframe {
margin: 0px; padding: 0px; border: 0px; border-style: none; border-width: 0px; border-spacing: 0px; border-collapse: collapse; 
font-family: Verdana; font-weight: normal;
}

td {
vertical-align: top;
}

a { 
color: #E2B885; text-decoration: none;
}

/* KONTENERY - CSS design by Kalais Studios - http://www.kalais.net/ */
#contener-IE {
text-align: center;
}

#contener-top { 
width: 970px; margin-left: auto; margin-right: auto; background: #0F0E0C; 
}

#left {
width: 728px; height: 95px; float: left; text-align: left; background: url('https://lh4.googleusercontent.com/-Gc1T2ODuzus/UQzaak1RQWI/AAAAAAAAC0c/GqBz4BxXiAQ/s728/bg.jpg') no-repeat center top;
}

#right {
width: 242px; height: 95px; float: right; text-align: center; background: url('https://lh6.googleusercontent.com/-yFauzDfL4DU/UV35VR8HiiI/AAAAAAAADJo/Ubps3o7o9ok/s242/logo.jpg') no-repeat center top;
}

#right-gem {
width: 242px; height: 95px; float: right; text-align: center; background: url('https://lh5.googleusercontent.com/-q3a7lNc4Zo4/UVu9HSxMZxI/AAAAAAAADI8/JaHY-be2Lx0/s242/logo-gem.jpg') no-repeat center top;
}

#right-tax {
width: 242px; height: 95px; float: right; text-align: center; background: url('https://lh6.googleusercontent.com/-Xyi8sOa3R10/UYyt0MsOwRI/AAAAAAAADWs/sxfHZPM76zg/w242-h95-no/logo-tax.jpg') no-repeat center top;
}

.pasek {
margin-bottom: 8px;
}

.pasek-main {
margin-bottom: 0px;
}

#panel {
width: 970px; height: 69px; margin-left: auto; margin-right: auto; background: url('https://lh3.googleusercontent.com/-JycSiwlKkX0/UQzaaMxmItI/AAAAAAAAC0Y/PUlSUuAf0xk/s812/bg-panel.jpg') no-repeat center top;
}

#panel-pl {
width: 970px; height: 69px; margin-left: auto; margin-right: auto; background: url('https://lh3.googleusercontent.com/-4Am2FPA21H8/UQ0F36WSe5I/AAAAAAAAC3w/qdX4QgfL5hY/s812/bg-panel-pl.jpg') no-repeat center top;
}

#panel-left {
float: left; width: 670px;
}

#panel-right {
float: right; width: 300px; text-align: left;
}

#panel-gem {
width: 970px; height: 69px; margin-left: auto; margin-right: auto; background: url('https://lh3.googleusercontent.com/-CihCi9jt-pU/UUbDrKDhlZI/AAAAAAAADHA/vCoZoin9FBk/s812/bg-panelgem.jpg') no-repeat center top;
}

#panel-gem-pl {
width: 970px; height: 69px; margin-left: auto; margin-right: auto; background: url('https://lh3.googleusercontent.com/-5zjPMy5XSSk/UV6nmvx3hUI/AAAAAAAADKA/_khlqJPr5Gw/s812/bg-panelgem-pl.jpg') no-repeat center top;
}

#footer-left {
float: left; width: 637px; margin-bottom: 20px;
}

#footer-right {
float: right; width: 329px;
}

.spacer {
clear:both;
}

#error-panel {
position:absolute; top:127px; width:900px; height: 73px; background: #320E03; border: 1px #AA6E2D solid; margin-left: -450px; left: 50%;
}

#paragon {
margin-bottom: 16px; margin-left: auto; margin-right: auto;
}

#about  {
margin-bottom: 30px; margin-top: 26px;
}

.tax-txt {
margin-bottom: 30px; padding-top: 16px;
}

#tax {
width: 840px; height: 323px; background: url('https://lh5.googleusercontent.com/-2HRlqgUl0PE/UW2vztkhqWI/AAAAAAAADLg/Hp_sRob0eJY/s840/bg-tax.jpg') no-repeat center top; margin-left: auto; margin-right: auto; margin-top: 19px;
}

#tax-left {
float: left; width: 429px; height: 323px;
}

#tax-right {
float: right; width: 411px; height: 323px;
}

.tax-wyniki-rmah {
width: 840px;  margin-left: auto; margin-right: auto; background: #20201d; margin-bottom: 32px; padding-bottom: 10px;
}

.comments {
width: 610px; margin-left: auto; margin-right: auto; background: url('https://lh6.googleusercontent.com/-yVd_lihySpA/UY0PEGhFM4I/AAAAAAAADXU/UdSfjP4Eli4/w800-h260-no/bg-comment.jpg') no-repeat center top; margin-bottom: 10px; padding-bottom: 10px; margin-top: 10px; padding-top: 10px; border: 1px solid #433a29;
}

#menu-v3 {
width: 970px; height: 31px; margin-bottom: 10px; background: url('https://lh4.googleusercontent.com/-Mk-xfwbYA98/UY0wAs7TxrI/AAAAAAAADX8/RUuyKm9aOU0/w970-h31-no/bg-menu.jpg') no-repeat center top;
}

#footer {
background: url('https://lh5.googleusercontent.com/-z1WR4t4f_fE/UQzaaCikAUI/AAAAAAAAC0U/5JKwps6bIzs/s970/bg-footer.jpg') no-repeat center bottom; height: 116px;
}

/* RESZTA - CSS design by Kalais Studios - http://www.kalais.net/ */

#panel-left p {
text-align: left; margin-left: 174px; font-family: Arial; font-size: 24px; color: #ECE9DC; font-weight: bold; padding-top: 12px;
}

.exp {
font-family: Arial; text-align: center; font-size: 24px; color: #000000; background: #ECE9DC; width: 55px;
}

.exp1 {
font-family: Arial; text-align: center; font-size: 24px; color: #000000; background: #ECE9DC; width: 55px; margin-left: 130px;
}

.lvl {
font-family: Arial; text-align: center; font-size: 19px; color: #000000; background: #ECE9DC;
}

.exlvl {
font-family: Arial; text-align: center; font-size: 19px; color: #767676; background: #ECE9DC;
}

#button {
margin-left: 6px; padding-top: 12px;
}

#right p {
font-family: Arial; text-align: center; font-size: 12px; line-height: 26px; color: #55442F;
}

#lang {
font-family: Arial !important; text-align: right !important; font-size: 12px; line-height: 26px !important; color: #855E36 !important; font-weight: bold !important; margin-right: 3px !important;
}

#lang a {
color: #B47C44; 
}

.malaliterka {
 font-size: 10px !important; 
}

#nakladka {
vertical-align:top; margin-right: 6px;
}

#right a:hover {
color: #F1E4D4;
}

#footer-left p {
font-family: Arial; text-align: left; font-size: 12px; line-height: 15px; color: #483F35; margin-left: 80px;
}

#footer-left h1 {
font-family: Arial; text-align: left; font-size: 13px; line-height: 13px; color: #70523D; margin-left: 80px; font-weight: bold; margin-top: 7px;
}

#footer-right p {
font-family: Arial; text-align: left; font-size: 12px; line-height: 15px; color: #413A33; margin-left: 42px; 
}

#footer-right li {
font-family: Arial; text-align: left; font-size: 12px; line-height: 15px; color: #483F35; margin-left: 62px;
}

#footer-right h2 {
font-family: Arial; text-align: left; font-size: 13px; line-height: 13px; color: #70523D; margin-left: 42px; font-weight: bold; margin-top: 7px;
}

#footer-right a {
color: #483F35;
}

#footer-right a:hover {
color: #8C7153;
}

#footer p {
font-family: Arial; text-align: center; font-size: 11px; line-height: 12px; color: #27221C; padding-bottom: 10px;
}

#footer a {
color: #27221C; font-weight: bold;
}

#footer a:hover {
color: #685742;
}

.kreska {
margin-bottom: 7px; margin-top: 3px;
}

#error {
font-family: Arial; text-align: center; font-size: 13px; color: #EB3700; margin-bottom: 30px; margin-top: 20px; font-weight: bold;
}

#error a:hover {
color: #F1E4D4;
}

#error-panel p {
font-family: Arial; text-align: center; font-size: 13px; color: #DEA05D; margin-top: 20px; font-weight: bold;
}

#reset {
text-align: center; margin-bottom: 15px; margin-top: 10px;
}

#paragon p {
font-family: Arial; text-align: left; font-size: 12px; line-height: 18px; color: #A99877; margin-left: 50px; margin-right: 50px; margin-bottom: 14px;
}

.tax-txt p {
font-family: Arial; text-align: left; font-size: 12px; line-height: 18px; color: #A99877; margin-left: 70px; margin-right: 70px; margin-bottom: 14px; margin-top: 16px;
}

#about p {
font-family: Arial; text-align: left; font-size: 12px; line-height: 18px; color: #A99877; margin-left: 80px; margin-right: 90px; margin-bottom: 14px; margin-top: 16px;
}

#about a:hover {
color: #F1E4D4;
}

#about img {
margin-right: 19px;
}

#howto p, #howto li {
font-family: Arial; text-align: left; font-size: 12px; line-height: 18px; color: #A99877; margin-left: 120px; margin-right: 90px; margin-bottom: 14px; margin-top: 2px;
}

#howto h1 {
font-family: Arial; text-align: left; font-size: 15px; line-height: 18px; color: #F3E6D0; margin-left: 80px; margin-bottom: 6px; margin-top: 16px; font-weight: bold; text-transform: uppercase;
}

#howto h2 {
font-family: Arial; text-align: left; font-size: 14px; line-height: 18px; color: #E8D6B1; margin-left: 100px; margin-bottom: 14px; margin-top: 16px; font-weight: bold; text-transform: uppercase;
}

#howto a:hover {
color: #F1E4D4;
}

.gemyImg {
vertical-align:middle;
}

.p-gemy {
font-family: Arial; text-align: left; font-size: 12px; line-height: 12px; color: #A99877; margin-left: 136px; margin-right: 100px; margin-top: 14px;
}

#menu-new p {
font-family: Arial; text-align: center; font-size: 12px; line-height: 18px; color: #55442F; margin-bottom: 10px; 
}

#menu-new a:hover, #right-gem a:hover {
color: #F1E4D4;
}

#tax-left h1, #tax-right h1 {
font-family: "Times New Roman"; text-align: left; font-size: 24px; line-height: 9px; color: #ded0c0; margin-left: 12px; margin-top: 38px;
}

.spantax {
font-size: 14px; color: #c2a684;
}

#tax-left p, #tax-right p {
font-family: Arial; text-align: left; font-size: 12px; line-height: 16px; color: #c2a684; margin-left: 12px; margin-right: 26px; margin-top: 22px;
}

.taxnote {
line-height: 12px !important; margin-top: -25px !important; padding-top: 0px !important;
}

.tax-pole {
font-family: Arial; text-align: center; font-size: 24px; color: #1a1915; background: #ded0c0; width: 240px; height: 36px; font-weight: bold; border: 1px solid #6a4a05;
}

.tax-pole2 {
font-family: Arial; text-align: center; font-size: 24px; color: #1a1915; background: #ded0c0; width: 156px; height: 36px; font-weight: bold; border: 1px solid #6a4a05;
}

.tax-select {
font-family: Arial; text-align: left; font-size: 18px; color: #1a1915; background: #ded0c0; height: 36px; border: 1px solid #6a4a05;
}

.tax-wyniki-rmah h1 {
font-family: "Times New Roman"; text-align: left; font-size: 24px; line-height: 24px; color: #ded0c0; margin-left: 12px; padding-top: 14px;
}

.tax-wyniki-rmah h2 {
font-family: "Times New Roman"; text-align: left; font-size: 14px; line-height: 14px; color: #ded0c0; margin-left: 12px; padding-top: 14px; font-weight: bold; text-transform: uppercase;
}

.tax-wyniki-rmah span {
font-size: 18px; color: #de9b1a; font-weight: normal;
}

.comment-pole {
font-family: Arial; text-align: left; font-size: 12px; color: #1a1915; background: #ded0c0; width: 200px; border: 1px solid #6a4a05;
}

.comment-pole2 {
font-family: Arial; text-align: left; font-size: 12px; color: #1a1915; background: #ded0c0; width: 504px; border: 1px solid #6a4a05; margin-top: 6px; vertical-align: middle;
}

.comment-select {
font-family: Arial; text-align: left; font-size: 12px; color: #1a1915; background: #ded0c0; border: 1px solid #6a4a05; margin-top: 6px;
}

.inputurl {
display: none;
}

.comments p {
margin-left: 20px !important; margin-right: 2px !important;
}

.blue {
color: #00b4ff;
}

.orange {
color: #d96500;
}

.casting { 
margin-left: auto; margin-right: auto; display: block;
}

/* TABELA - CSS design by Kalais Studios - http://www.kalais.net/ */

#tabela { 
width: 814px;  margin-left: auto; margin-right: auto; margin-top: 6px; border-spacing: 40px 10px;
}

.tdspacer {
width: 5px; background: #0F0E0C;
}

.main1 {
font-family: Arial; text-align: center; font-size: 12px; color: #F3E6D0; background: #1C1B19; padding: 6px;
}

.main2 {
font-family: Arial; text-align: center; font-size: 12px; color: #F3E6D0; background: #20201D; padding: 6px;
}

.celka1 {
font-family: Arial; text-align: center; font-size: 12px; color: #A99877; background: #12110F; padding: 5px;
}

.celka2 {
font-family: Arial; text-align: center; font-size: 12px; color: #A99877; background: #171613; padding: 5px;
}

.celka3 {
font-family: Arial; text-align: center; font-size: 12px; color: #A99877; background: #1C1B19; padding: 5px;
}

.celka4 {
font-family: Arial; text-align: center; font-size: 12px; color: #A99877; background: #20201D; padding: 5px;
}

.span1 {
color: #C4B18B;
}

.span2 {
color: #7B705B;
}

/* TABELA GEMY - CSS design by Kalais Studios - http://www.kalais.net/ */
#tabela-gemy { 
width: 700px;  margin-left: auto; margin-right: auto; margin-top: 6px; border-spacing: 40px 10px; padding-bottom: 10px;
}

.tdspacer2 {
width: 18px; background: #21201E;
}

.tdspacer3 {
width: 12px; background: #232320;
}

.gemyCelka {
font-family: Arial; text-align: left; font-size: 24px; color: #C2A684; font-weight: bold; background: #20201D; line-height: 24px; padding: 6px; padding-top: 16px; padding-bottom: 16px;
}

.gemyCelka2 {
font-family: Arial; text-align: right; font-size: 24px; color: #C2A684; font-weight: bold; background: #20201D; line-height: 24px; padding: 6px; padding-top: 26px; padding-bottom: 16px;
}

.gemyCelka3 {
font-family: Arial; text-align: center; font-size: 12px; color: #55442F; background: #0F0E0C; padding: 6px;
}

.gemyCelka4 {
height: 12px; background: #181716; padding: 6px;
}

.requires {
font-size: 12px; font-weight: normal;
}

/* TABELE TAX - CSS design by Kalais Studios - http://www.kalais.net/ */
.tabletax {
margin-left: 12px; margin-top: 16px; margin-bottom: 42px;
}

.tdtax {
vertical-align: middle; padding-right: 10px;
}

#tabela-taxwyniki { 
width: 840px;  margin-left: auto; margin-right: auto; margin-top: 6px; border-spacing: 10px 10px; padding-bottom: 10px; background: #20201D;
}

.taxCelka {
font-family: Arial; text-align: left; font-size: 24px; color: #C2A684; font-weight: bold; line-height: 24px; padding: 6px; padding-top: 16px; padding-bottom: 16px; vertical-align: middle;
}

.taxCelka2 {
font-family: Arial; text-align: right; font-size: 12px; color: #C2A684; line-height: 24px; padding: 6px; padding-top: 16px; padding-bottom: 16px; vertical-align: middle;
}

.tabela-taxwyniki2 { 
width: 802px;  margin-left: auto; margin-right: auto; margin-top: 6px; border-spacing: 10px 10px;  margin-bottom: 20px; background: #2a2a26;
}

.tdspacer4 {
width: 6px; background: #2a2a26;
}

.tdspacer5 {
width: 6px; background: #262622;
}

.taxCelka3 {
font-family: Arial; text-align: left; font-size: 24px; color: #C2A684; font-weight: bold; line-height: 24px; padding: 6px; padding-top: 16px; padding-bottom: 16px; vertical-align: middle; background: #262622;
}

.taxCelka4 {
font-family: Arial; text-align: right; font-size: 12px; color: #C2A684; line-height: 24px; padding: 6px; padding-top: 16px; padding-bottom: 16px; vertical-align: middle; background: #262622;
}

.taxCelka5 {
background: #262622;
}

/* BUTTONY - CSS design by Kalais Studios - http://www.kalais.net/  */

a.roll1 {
display:inline-block; width:163px; height:20px; overflow:hidden; 
}

a.roll2 {
display:inline-block; width:204px; height:20px; overflow:hidden;
}

a.roll3 {
display:inline-block; width:209px; height:20px; overflow:hidden;
}

a.roll4 {
display:inline-block; width:178px; height:20px; overflow:hidden;
}

a.roll5 {
display:inline-block; width:113px; height:20px; overflow:hidden;
}

a.roll6 {
display:inline-block; width:102px; height:20px; overflow:hidden;
}

/* DROPDOWN MENU - CSS found somewhere on the web, modified by Kalais Studios - http://www.kalais.net/  */
ul#nav {text-align:right; margin-top: 2px; line-height: 1px;}
ul.drop a { display:block; color: #e2902b; font-family: Arial; font-size: 12px; text-decoration: none;}
ul.drop a:hover { color: #f4dbbd; }
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; }
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; line-height: 20px; vertical-align: middle; padding: 0px; font-family: Arial; font-size: 12px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; color: #b8721c; font-family: Arial; font-size: 12px; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; padding-top: 6px; padding-bottom: 7px; width: 100%; background: #0e0402; border: 1px solid #31241b; text-align: center; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }